Update to Exchange 2010 kills my email

Discussion in 'Coby Generation 1 Technical' started by Vernon17, Jun 16, 2011.

  1. Vernon17

    Vernon17 Member

    Joined:
    Sep 6, 2010
    Messages:
    58
    Likes Received:
    1
    Trophy Points:
    72
    Location:
    Center of Utah in the USA
    Tablet / Device:
    Treo Pro for now
    I got the email from the IT department that unless my Android device is Froyo (2.2) or better I will no longer be able to use anything that has to do with Exchange. No email or calendar or contacts or tasks.
    Is there no way to upgrade my Kyros 7015 from Eclair (2.1) to Froyo (2.2)?

    thanks,
     
  2. beastman

    beastman Member

    Joined:
    May 8, 2011
    Messages:
    351
    Likes Received:
    7
    Trophy Points:
    87
    Location:
    Austin, TX
    Tablet / Device:
    gtab
    Is there a cm for it? You'd need to root it.

    Sent from my PC36100 using Android Tablet Forum
     
  3. Smee

    Smee Member

    Joined:
    Apr 2, 2011
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    Miami, FL
    Tablet / Device:
    Coby MID7105
    You might to be able to use touchdown found on the market.

    Smee

    Sent from my Droid using Android Tablet Forum
     
  4. Vernon17

    Vernon17 Member

    Joined:
    Sep 6, 2010
    Messages:
    58
    Likes Received:
    1
    Trophy Points:
    72
    Location:
    Center of Utah in the USA
    Tablet / Device:
    Treo Pro for now
    my Kyros is rooted. Is it possible to put 2.2 on it? Who has a version that works on a mid7015?

    Sent from my MID7015 using Android Tablet Forum
     

Share This Page